@charset "utf-8";
/* CSS Document  col-lg-8 col-md-6 col-xs-5 col-sm-5*/


.row { margin-left: -15px; margin-right: -15px; clear:both; }
.mdl-graph{ width:80%; max-width:700px; margin:0 auto; padding:15px 0; background:#fff;}
.mdl-graph img{ width:100%; height:auto;}
.mdl-graph.half{ width:50%;max-width:500px;}

.graph-45{ width:45%; float:left; padding:0 15px; text-align:center;}
.graph-45 img{ width:90%; height:auto;}
.table-45{width:45%; float:left; padding:0 15px;}
.img-right{ max-width:100%; height:auto; float:right; padding:0 15px;}
.img-centre{ max-width:95%; height:auto; padding:0 15px; margin:0 auto;}


.col-100{ width:95%; padding:0 15px; clear:both;}	
.col-70{ width:70%; float:left; padding:0 15px;}
.col-68{ width:63.5%; float:left; padding:0 15px;}
.col-65{ width:65%; float:left; padding:0 15px;}
.col-60{ width:60%; float:left; padding:0 15px;}
.col-45{ width:45%; float:left; padding:0 15px;}
.col-30{ width:30%; float:left; padding:0 15px;}
.col-25{ width:25%; float:left; padding:0 15px;}
.col-1{ width:1%; float:left; padding:0 15px;}
@media screen and (max-width:1920px) {
.col-70{ width:65%; float:left; padding:0 15px;}
.col-65{ width:63%; float:left; padding:0 15px;}
.col-60{ width:58%; float:left; padding:0 15px;}
}
@media screen and (max-width:1366px) {
.col-68{ width:63%; }
.col-65{ width:60%; float:left; padding:0 15px;}
.col-60{ width:58%; float:left; padding:0 15px;}
.col-30{ width:30%; float:left; padding:0 15px;}

}





@media screen and (max-width:1280px) {	


}


@media screen and (max-width:1024px) {	
.col-68{ width:63%; }
.col-60{ width:55%; float:left; padding:0 15px;}
.col-45{ width:43%; float:left; padding:0 15px;}



}

@media screen and (max-width:1023px) {	

.graph-45{ width:80%; float:none; padding:0; padding-bottom:25px; margin:0 auto;}
.table-45{width:80%; float:none; padding:0; margin:0 auto;}

}

@media screen and (max-width:980px) {	
.mdl-graph.half{ width:80%; max-width:auto;}
.col-68{ width:60%; }


}


@media screen and (max-width:640px) {
.row { margin-left:0px; margin-right:0px;}
.col-100{ width:100%; padding:0px;}	
.col-65{ width:100%; float:none; padding:0;}
.col-60{ width:100%; float:none; padding:0;}
.col-45{ width:100%; float:none; padding:0 0px;}
.col-30{ width:100%; float:none; padding:0;}
.col-68{ width:100%; padding:0px; }

}


@media screen and (max-width:480px) {	




}

























